## libplack-perl 1.0047

=== debian/changelog ===
libplack-perl (1.0047-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Drop build dependency on python.
    Only needed for an optional test, and not yet ready for python3.
    (Closes: #943095)
  * Update years of packaging copyright.
  * Annotate test-only build dependencies with <!nocheck>.
  * Declare compliance with Debian Policy 4.4.1.
  * Drop unneeded version constraints from (build) dependencies.
  * Bump debhelper-compat to 12.
  * debian/watch: use uscan version 4.
  * Remove obsolete fields Name, Contact from debian/upstream/metadata.

 -- gregor herrmann <gregoa@debian.org>  Wed, 23 Oct 2019 16:56:43 +0200

libplack-perl (1.0047-1) unstable; urgency=medium

  * Import upstream version 1.0047.

 -- gregor herrmann <gregoa@debian.org>  Wed, 14 Feb 2018 21:40:41 +0100

libplack-perl (1.0045-1) unstable; urgency=medium

  [ Alex Muntada ]
  * Remove inactive pkg-perl members from Uploaders.

  [ gregor herrmann ]
  * Import upstream version 1.0045.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.1.3.
  * Bump debhelper compatibility level to 10.

 -- gregor herrmann <gregoa@debian.org>  Mon, 01 Jan 2018 22:29:13 +0100

libplack-perl (1.0044-1) unstable; urgency=medium

  * Drop debian/tests/pkg-perl/smoke-tests, handled by pkg-perl-
    autopkgtest now.
  * Import upstream version 1.0044.
    Fixes test failure with new Cookie::Baker, as seen on ci.debian.net.
  * Drop spelling.patch, merged upstream.
  * Update years of packaging copyright.
  * Bump versioned (build) dependency on libtest-tcp-perl.
  * Declare compliance with Debian Policy 4.1.0.
  * Drop alternative (build) dependency on ancient libwww-perl.

 -- gregor herrmann <gregoa@debian.org>  Wed, 27 Sep 2017 16:47:08 +0200
