=== debian/control ===
Source: libplack-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Iñigo Tejedor Arrondo <poisonbit@gmail.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep: libapache-logformat-compiler-perl (>= 0.33) <!nocheck>,
                     libauthen-simple-passwd-perl <!nocheck>,
                     libcgi-compile-perl <!nocheck>,
                     libcgi-emulate-psgi-perl <!nocheck>,
                     libcgi-pm-perl <!nocheck>,
                     libcookie-baker-perl (>= 0.07) <!nocheck>,
                     libdevel-stacktrace-ashtml-perl <!nocheck>,
                     libdevel-stacktrace-perl <!nocheck>,
                     libfcgi-perl <!nocheck>,
                     libfcgi-procmanager-perl <!nocheck>,
                     libfile-sharedir-install-perl,
                     libfile-sharedir-perl <!nocheck>,
                     libfilesys-notify-simple-perl <!nocheck>,
                     libhash-multivalue-perl <!nocheck>,
                     libhttp-entity-parser-perl <!nocheck>,
                     libhttp-headers-fast-perl <!nocheck>,
                     libhttp-message-perl <!nocheck>,
                     libhttp-request-ascgi-perl <!nocheck>,
                     libhttp-tiny-perl <!nocheck>,
                     libio-handle-util-perl <!nocheck>,
                     liblog-dispatch-array-perl <!nocheck>,
                     liblog-log4perl-perl <!nocheck>,
                     libmime-types-perl <!nocheck>,
                     libmodule-refresh-perl <!nocheck>,
                     libstream-buffered-perl <!nocheck>,
                     libtest-requires-perl <!nocheck>,
                     libtest-tcp-perl (>= 2.15) <!nocheck>,
                     libtry-tiny-perl <!nocheck>,
                     liburi-perl <!nocheck>,
                     libwww-form-urlencoded-perl <!nocheck>,
                     libwww-perl <!nocheck>,
                     perl
Standards-Version: 4.4.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libplack-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libplack-perl.git
Homepage: https://metacpan.org/release/Plack

Package: libplack-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libapache-logformat-compiler-perl (>= 0.33),
         libcookie-baker-perl (>= 0.07),
         libdevel-stacktrace-ashtml-perl,
         libdevel-stacktrace-perl,
         libfile-sharedir-perl,
         libfilesys-notify-simple-perl,
         libhash-multivalue-perl,
         libhttp-entity-parser-perl,
         libhttp-headers-fast-perl,
         libhttp-message-perl,
         libhttp-tiny-perl,
         libstream-buffered-perl,
         libtest-tcp-perl (>= 2.15),
         libtry-tiny-perl,
         liburi-perl,
         libwww-form-urlencoded-perl
Recommends: libcgi-compile-perl,
            libcgi-emulate-psgi-perl,
            libfcgi-perl,
            libfcgi-procmanager-perl,
            liblog-log4perl-perl,
            liblog-dispatch-perl,
            libmodule-refresh-perl,
            libwww-perl
Description: interface between web servers and Perl web applications
 Plack is a set of tools similar to Ruby's Rack or Python's Paste for WSGI. It
 implements the Perl Server Gateway Interface (PSGI) standard interface, which
 allows developers to decouple their web application framework from the local
 web server environment.
 .
 This package contains middleware components, a reference server and utilities
 for web application frameworks.
