=== debian/watch ===
version=4
https://metacpan.org/release/Plack   .*/Plack-v?@ANY_VERSION@@ARCHIVE_EXT@$
