## libplack-perl 1.0048

=== debian/changelog ===
libplack-perl (1.0048-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends-Indep: Drop versioned constraint on
      libapache-logformat-compiler-perl, libcookie-baker-perl and
      libtest-tcp-perl.
    + libplack-perl: Drop versioned constraint on
      libapache-logformat-compiler-perl, libcookie-baker-perl and
      libtest-tcp-perl in Depends.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 30 Jun 2022 09:58:15 +0100

libplack-perl (1.0048-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Submit.
  * Update standards version to 4.5.0, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 1.0048.
  * Update years of packaging copyright.
  * Make (build) dependency on libhttp-entity-parser-perl versioned.
  * Declare compliance with Debian Policy 4.5.1.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Thu, 03 Dec 2020 16:37:39 +0100
