=== debian/control ===
--- 
+++ 
@@ -5,13 +5,13 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12)
-Build-Depends-Indep: libapache-logformat-compiler-perl (>= 0.33) <!nocheck>,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libapache-logformat-compiler-perl <!nocheck>,
                      libauthen-simple-passwd-perl <!nocheck>,
                      libcgi-compile-perl <!nocheck>,
                      libcgi-emulate-psgi-perl <!nocheck>,
                      libcgi-pm-perl <!nocheck>,
-                     libcookie-baker-perl (>= 0.07) <!nocheck>,
+                     libcookie-baker-perl <!nocheck>,
                      libdevel-stacktrace-ashtml-perl <!nocheck>,
                      libdevel-stacktrace-perl <!nocheck>,
                      libfcgi-perl <!nocheck>,
@@ -20,7 +20,7 @@
                      libfile-sharedir-perl <!nocheck>,
                      libfilesys-notify-simple-perl <!nocheck>,
                      libhash-multivalue-perl <!nocheck>,
-                     libhttp-entity-parser-perl <!nocheck>,
+                     libhttp-entity-parser-perl (>= 0.25) <!nocheck>,
                      libhttp-headers-fast-perl <!nocheck>,
                      libhttp-message-perl <!nocheck>,
                      libhttp-request-ascgi-perl <!nocheck>,
@@ -32,34 +32,35 @@
                      libmodule-refresh-perl <!nocheck>,
                      libstream-buffered-perl <!nocheck>,
                      libtest-requires-perl <!nocheck>,
-                     libtest-tcp-perl (>= 2.15) <!nocheck>,
+                     libtest-tcp-perl <!nocheck>,
                      libtry-tiny-perl <!nocheck>,
                      liburi-perl <!nocheck>,
                      libwww-form-urlencoded-perl <!nocheck>,
                      libwww-perl <!nocheck>,
                      perl
-Standards-Version: 4.4.1
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libplack-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libplack-perl.git
 Homepage: https://metacpan.org/release/Plack
+Rules-Requires-Root: no
 
 Package: libplack-perl
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libapache-logformat-compiler-perl (>= 0.33),
-         libcookie-baker-perl (>= 0.07),
+         libapache-logformat-compiler-perl,
+         libcookie-baker-perl,
          libdevel-stacktrace-ashtml-perl,
          libdevel-stacktrace-perl,
          libfile-sharedir-perl,
          libfilesys-notify-simple-perl,
          libhash-multivalue-perl,
-         libhttp-entity-parser-perl,
+         libhttp-entity-parser-perl (>= 0.25),
          libhttp-headers-fast-perl,
          libhttp-message-perl,
          libhttp-tiny-perl,
          libstream-buffered-perl,
-         libtest-tcp-perl (>= 2.15),
+         libtest-tcp-perl,
          libtry-tiny-perl,
          liburi-perl,
          libwww-form-urlencoded-perl
@@ -67,8 +68,8 @@
             libcgi-emulate-psgi-perl,
             libfcgi-perl,
             libfcgi-procmanager-perl,
+            liblog-dispatch-perl,
             liblog-log4perl-perl,
-            liblog-dispatch-perl,
             libmodule-refresh-perl,
             libwww-perl
 Description: interface between web servers and Perl web applications
