## libplack-perl 1.0050

=== debian/changelog ===
libplack-perl (1.0050-1) unstable; urgency=medium

  * Import upstream version 1.0050.

 -- gregor herrmann <gregoa@debian.org>  Tue, 06 Sep 2022 20:27:47 +0200

libplack-perl (1.0049-1) unstable; urgency=medium

  * Import upstream version 1.0049.
  * Update lintian override syntax.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.1.

 -- gregor herrmann <gregoa@debian.org>  Fri, 02 Sep 2022 16:06:45 +0200
