=== debian/control ===
--- 
+++ 
@@ -38,7 +38,7 @@
                      libwww-form-urlencoded-perl <!nocheck>,
                      libwww-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libplack-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libplack-perl.git
 Homepage: https://metacpan.org/release/Plack
