## libplack-perl 1.0051

=== debian/changelog ===
libplack-perl (1.0051-1) unstable; urgency=medium

  * Import upstream version 1.0051.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.6.2.
  * Drop unneeded version constraints from (build) dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sat, 20 Jan 2024 03:31:24 +0100
