=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
                      libfile-sharedir-perl <!nocheck>,
                      libfilesys-notify-simple-perl <!nocheck>,
                      libhash-multivalue-perl <!nocheck>,
-                     libhttp-entity-parser-perl (>= 0.25) <!nocheck>,
+                     libhttp-entity-parser-perl <!nocheck>,
                      libhttp-headers-fast-perl <!nocheck>,
                      libhttp-message-perl <!nocheck>,
                      libhttp-request-ascgi-perl <!nocheck>,
@@ -38,7 +38,7 @@
                      libwww-form-urlencoded-perl <!nocheck>,
                      libwww-perl <!nocheck>,
                      perl
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libplack-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libplack-perl.git
 Homepage: https://metacpan.org/release/Plack
@@ -55,7 +55,7 @@
          libfile-sharedir-perl,
          libfilesys-notify-simple-perl,
          libhash-multivalue-perl,
-         libhttp-entity-parser-perl (>= 0.25),
+         libhttp-entity-parser-perl,
          libhttp-headers-fast-perl,
          libhttp-message-perl,
          libhttp-tiny-perl,
